#!/bin/bash
# Скрипт копіює файл з одного місця в інше. Обидва шляхи передаються як аргументи
# ./file_operations.sh example.txt tmp/example.txt
cp "$1" "$2"  # Копіювання файлу з першого аргументу в місце, вказане другим аргументом
